Bug 754168 - Invalid URL in wget.spec
Summary: Invalid URL in wget.spec
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: wget
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Tomáš Hozza
QA Contact: Miroslav Hradílek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-15 15:22 UTC by Alexander Todorov
Modified: 2012-10-10 08:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Bad upstream project URL in package SPEC file. Consequence: The following command shows bad upstream project site: rpm -qpi wget-1.12-1.4.el6.x86_64.rpm | grep URL URL : http://wget.sunsite.dk/ Fix: Changed upstream project URL in SPEC file to correct one. Result: The following command now shows correct upstream project site: rpm -qpi wget-1.12-1.5.el6.x86_64.rpm | grep URL URL : http://www.gnu.org/software/wget/
Clone Of:
Environment:
Last Closed: 2012-10-10 08:46:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1353 0 normal SHIPPED_LIVE wget bug fix update 2012-10-10 12:44:58 UTC

Description Alexander Todorov 2011-11-15 15:22:12 UTC
Description of problem:

rpm -qpi wget-1.12-1.4.el6.x86_64.rpm | grep URL
URL         : http://wget.sunsite.dk/


This address no longer exists. Upstream seems to be http://www.gnu.org/s/wget/

Comment 3 RHEL Program Management 2012-07-10 05:58:56 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 4 RHEL Program Management 2012-07-11 02:03:49 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 5 Tomáš Hozza 2012-09-21 11:42:57 UTC
Fix committed to git -> http://bulk-mail.corp.redhat.com/archives/cvs-commits-list/2012-September/msg08382.html -> MODIFIED

Comment 9 errata-xmlrpc 2012-10-10 08:46:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1353.html


Note You need to log in before you can comment on or make changes to this bug.